WpTHK 1.74 が PHP5.3 以下で動作しなかったので再配布

2016年4月16日

WpTHK 1.74

今朝、配布開始した ver1.74 が
PHP5.3 以下で動作しない部分があったので再配布しました。

ごめんなさい。

empty の判定で関数使ってた・・・
PHP5.3以下だと変数じゃないとダメなんだよね・・・

WpTHK

Posted by るな